/* CSS Reset */
*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Sulphur Point', sans-serif;

}


/*Fonts*/
/*
font-family: 'Bebas Neue', cursive;
font-family: 'Sulphur Point', sans-serif;*/

/*Nav Bar*/

nav {
	background-color: #869199;

}


.nav-link {
	color: black;
	margin-right: 2vw;
	font-size: 20px;
	font-family: 'Sulphur Point', sans-serif;
}

.nav-link:hover {
	color: white !important;
}

/*End of Nav Bar*/



/*About me section*/


#landing img{
	height: 20rem;
	width: 20rem;
	position: center;
	border-radius: 10rem;
	border: solid black;
}


#landing {
	background: 

		linear-gradient(
			rgba(0, 0, 0, .40),
			rgba(0, 0, 0, 0.50)
		),
		url("https://images.pexels.com/photos/1169107/pexels-photo-1169107.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1");
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;

		;
	color: white;

}
#about h1 {
	font-size: 3rem;
}

.p1 {
	font-size: 1.5rem;
}

.border1 {
	border: .2rem solid white;
}




/*Project Section*/

#projects {
	background-color: #3C4048;
}


.carousel-control-prev-icon, .carousel-control-next-icon, .carousel-indicators {
    filter: invert(100%);
}

#border-proj {
	border: 5px #869199 solid;
}

#projects h5 {
	margin-top: 1rem;
}


/* Tools Section */

#bg-tools {
	background-color: #B2B2B2;
}

/*.o_tools{
	background-color: #464646 !important;
}*/

.cap3-link {
	overflow-wrap: break-word;
}



/*Contact Section*/

#gmap {
	height: auto;
	width: 100%;
	background-position: center;
}

#contact h1 {
	background-color: #8D8D8D !important;
	color: snow;
	margin-top: 4rem !important;
}


#bord {
	border: solid black;
}

#bord2 {
	border: solid black;
	width: 100%;
	padding: 1rem;
	margin-right: 2vw;
	margin-top: 2vh;

}